/*   PARTNERS   */
.db-partners {
	position: relative;
}
.db-partners .item {
	width: 305px;
	margin: 20px 10px 30px 0px;
	display: inline-block;*display: inline;*zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.db-partners .item h4 {
margin: 0px;
font: bold 14px Arial,sans-serif;
}
.db-partners .pic {
	display: block;
	width: 110px;
	position: absolute;
	left: -125px;
	top: 0;
	overflow: hidden;
}
.db-partners .info {
	margin-left: 125px;
	position: relative;
}
.db-partners h4 {
	margin: 0px 0px 5px 0px;
	font: bold 18px/20px Arial;
}
.db-partners .link {
	margin: 5px 0px 12px;
	font: bold 13px/13px Arial;
}
.db-partners .link a {
	font: 12px/14px Arial;
}

.db-partners p{font-size:13px;}
/* //  PARTNERS   */